<?php
		//
		$textev = "";
		$query = "";
		if(@$city != "")
		{
			$query = " AND city = '$city'";
		}
		$resultev = mysql_query("SELECT * FROM events WHERE hidden_status_admin = '1' AND hidden_status = '1' $query ORDER by id DESC", $db);
		// result
		if(@$myrowev = mysql_fetch_array($resultev))
		{
			$textev = @$myrowev['text'.@$lang];
			//
			$coltext = 80;
			$fss = "";
			if(@$lang == 1)
			{
				$coltext = 160;
				$fss = " style = 'font-family: BPG Glaho Arial V5, Sylfaen' ";
			}
			$textev = substr($textev, 0, $coltext);
			$textev .= '...';
		}
?>